> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decentri.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve activities for a token

> Get the activity of the token



## OpenAPI

````yaml GET /token/{address}/activity
openapi: 3.0.0
info:
  title: Decentri API
  description: The infrastructure for tokenizing real world assets
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /token/{address}/activity:
    get:
      tags:
        - Token
      summary: Get token activity
      description: Get the activity of the token
      operationId: activity
      parameters: []
      responses:
        '200':
          description: The token activity has been successfully retrieved
          content:
            application/json:
              schema:
                type: number
        '403':
          description: Forbidden.
        '404':
          description: Not Found.
        '500':
          description: Internal Server Error.

````